/**
 * Footer
 *
 * The Footer component adds a small margin to all its children
 *
 * Note: the footer items are rendered from right to left!! This also causes the
 * focus to land on the most important button first. If focus behaviour needs to
 * be changed, please use tab-index or the order CSS property on the footer
 * children, as changing the order behaviour of the children will cause too much
 * breaking changes.
 */
export declare const Footer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    readonly shadowHidden: boolean;
}, never>;
