import React from 'react';
export interface FieldProps {
    readonly label?: string;
    /**
     * Override theme's default setting for `compact` if set.
  
     */
    readonly compact?: boolean;
    readonly unitLabel?: string;
}
export declare const Label: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    readonly compact: boolean;
}, never>;
export declare const WithUnitLabelContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Unit: import("styled-components").StyledComponent<"p", import("styled-components").DefaultTheme, import("../Typography").TypographyProps, never>;
export declare function withField<T>(InputComponent: React.FunctionComponent<T>): React.FunctionComponent<FieldProps & T>;
